Subject: Re: Is there some way to suppress Cc email only to stable?

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 9 Feb 2015 15:35:37 -0800

On Mon, Feb 09, 2015 at 01:53:50PM -0800, Jonathan Nieder wrote:
> Hi,
> 
> Paul E. McKenney wrote:
> 
> > Cc: <[email-masked]>
> >
> > Yet I cannot allow git-send-email to actually send email to that address,
> > lest I get an automated nastygram in response.
> 
> Interesting.  Last time this came up, the result seemed to be
> different[*].

Hmmm...  Greg KH didn't say there were no automated nastygrams, just
that he wasn't worried about it.

I can try it on the next to-be-backported commit and see what happens.

							Thanx, Paul

> Thanks,
> Jonathan
> 
> [*] http://thread.gmane.org/gmane.comp.version-control.git/178926/focus=178929
>